Subject: FW: RE: Re: Damaged/defective binders - BOS-ODC OFFICE
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Wed, 6 Jul 2016 12:52:33 -0400 (EDT)

Hi Mike,

Avery sent me their account number to be used to send back 2 cartons.  Please select the ones that are most damaged.  I am working the replacements for you now.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Cortez, Velma" <[email-masked]>
Sent: Wednesday, July 6, 2016 12:35pm
To: "[email-masked]" <[email-masked]>
Cc: "Lopez, Regina" <[email-masked]>, "Alvarez, Cynthia (Temp)" <[email-masked]>
Subject: RE: Re: Damaged/defective binders - BOS-ODC OFFICE

Hi Nick;

Thank you for the photos, this is exactly what I need.

Please return 2 cases of binders to :

v  Avery Products Corp

v  50 Pointe Drive

v  Brea, CA. 92821

v  Attn: Angeline Valdez

v  Reference: CC-1798

v  UPS acct# AY3227 – return using this account#

Please provide Tracking # when available.

Any questions, please let me know

Thank you,

Velma Cortez | Sr. Customer Service Rep. | Avery Products Corporation
50 Pointe Drive, Brea, CA 92821 | 714.674.6707 / 800.336.6476 Fax 800.232.8379 [email-masked]

From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, July 06, 2016 8:58 AM
To: Cortez, Velma
Subject: FW: Re: Damaged/defective binders

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, July 6, 2016 11:54am
To: [email-masked]
Subject: Re: Damaged/defective binders

Hello Nick.

Attached are copies of the label on the outside of the box and the sticker on the binders. It doesn't appear to have any seals on the inside covers. I was thinking that was why they had the stickers? Let me know if you need anything further.

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Wednesday, July 06, 2016 10:58 AM

To: Michael B

Subject: RE: Damaged/defective binders

Hi Mike,

Avery is working on replacements, can you take a picture of the label on the outside of the carton that shows the date- and there should be a seal on the inside front cover.  If you can get one picture of each that would help me to help them.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST